Subject: Ticket Assigned - del
From: Centrepoint <[email-masked]>
To: [email-masked]
Date: Wed, 18 Aug 2021 11:51:06 +0000

Hi Hamza Nomani,  A new ticket has been assigned to you. Please follow the link below to view the ticket.  del movin waghela                    Bot:  Hi, welcome! Bot:  Please enter your name Customer:  movin waghela Bot:  Hi Movin Waghela ,what do you need help with? Customer:  Order Status Bot:  Please choose your location Customer:  centrepointkw Bot:  Please enter your order number to continue Customer:  8287859866 Bot:    Your order status is  : Processing   If you have not received your order, Home Delivery takes 2 to  3 business days.   You can easily track your order from My Account > Order History.  Please note, during sale periods, your order may take longer to arrive.  Bot:  Was I able to resolve your query? Customer:  No Bot:  Would you like to still talk to one of our agent? Customer:  Yes Bot:  Please enter your email Customer:  [email-masked] Bot:  Please enter your number Customer:  +96566325854            03:33 PM, 18th Aug                     movin waghela                    K           03:33 PM, 18th Aug                   Hamza                   Hi Movin,Good evening  Thank you for contacting us.This is Hamza. I will be happy to help you           03:34 PM, 18th Aug                     movin waghela                    I did not get my order but on the website it says  they called me neither I got any calls           03:36 PM, 18th Aug                     movin waghela                             03:36 PM, 18th Aug                     movin waghela                    I want the delivery guys number so that I can call him upfront           03:37 PM, 18th Aug                     movin waghela                    Are you there Mr Hamza??           03:38 PM, 18th Aug                   Hamza                   May I request you to please stay on hold while I retrieve the information.&nbsp;           03:38 PM, 18th Aug                     movin waghela                    K           03:38 PM, 18th Aug                     movin waghela                    As shown on the website they tried to call me at 11:25pm I mean it’s not a time that someone might be awake for delivery           03:40 PM, 18th Aug                   Hamza                   Thank you for allowing me the time to check. I appreciate your patience.           03:40 PM, 18th Aug                   Hamza                   Could you please confirm is this your correct phone number 96566325854?           03:40 PM, 18th Aug                     movin waghela                    Yes           03:40 PM, 18th Aug                     movin waghela                    Can you just help me with the delivery guys number I will call him myself           03:41 PM, 18th Aug                     movin waghela                    And check with him           03:41 PM, 18th Aug                     movin waghela                    Are you there?????           03:41 PM, 18th Aug                   Hamza                   Our courier partner will contact you to deliver the order within 24 hours           03:42 PM, 18th Aug                     movin waghela                    Y can’t I call them my self           03:42 PM, 18th Aug                     movin waghela                    Because they didn’t call me and said they called me so I don’t want that to happen           03:42 PM, 18th Aug                   Hamza                   Please be assured that we will contact our courier partner to deliver your order asap           03:43 PM, 18th Aug                   Hamza                   Is there anything else I can help you?&nbsp;           03:44 PM, 18th Aug                     movin waghela                    Hello?           03:44 PM, 18th Aug                     movin waghela                    Please reply?           03:44 PM, 18th Aug                     movin waghela                    I’m waiting I don’t have full day for this chat           03:44 PM, 18th Aug                     movin waghela                    ?????           03:45 PM, 18th Aug                     movin waghela                    ??????           03:45 PM, 18th Aug                     movin waghela                    ???????           03:45 PM, 18th Aug                   Hamza                   Please be assured that we will contact our courier partner to deliver your order asap           03:46 PM, 18th Aug                   Hamza                   Is there anything else I can help you?&nbsp;           03:48 PM, 18th Aug                   Hamza                   It was a pleasure to assist you. Thank you for shopping with us.  Have a wonderful day.           03:50 PM, 18th Aug                                          View conversation in Freshchat https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/2995571